CVE-2021-20181 log

Source
Severity Medium
Remote No
Type Privilege escalation
Description
A security issue was found in QEMU 5.2.0. A race condition in the Plan 9 file system component could allow privilege escalation.
Group Package Affected Fixed Severity Status Ticket
AVG-1308 qemu 5.2.0-3 Medium Vulnerable
References
https://bugs.launchpad.net/qemu/+bug/1911666
https://git.qemu.org/?p=qemu.git;a=commitdiff;h=89fbea8737e8f7b954745a1ffc4238d377055305